# Installation
> `npm install --save @types/json-buffer`

# Summary
This package contains type definitions for json-buffer (https://github.com/dominictarr/json-buffer).

# Details
Files were exported from https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/json-buffer.
## [index.d.ts](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/json-buffer/index.d.ts)
````ts
/**
 * Converts supplied object to a string and safely handles buffers by converting them to a base64 string.
 *
 * @param o - Object to convert.
 * @returns - JSON string.
 */
export function stringify(o: any): string;
/**
 * Converts JSON string back to an object. Converts base64 encoded buffers back to buffers
 *
 * @param s - String to convert back to object.
 * @returns - Object.
 */
export function parse(s: string): any;

````

### Additional Details
 * Last updated: Tue, 07 Nov 2023 03:09:37 GMT
 * Dependencies: none

# Credits
These definitions were written by [Paul Hawxby](https://github.com/phawxby).
